.signalsTable td,.signalsTable th,.online td{
	border-bottom:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-top:1px solid #000;
	padding:2px 5px;
}
.signalsTable,.online{
	border-collapse:collapse;
}
.signalsTable .zebra,.online .zebra{
	background-color:#2e3338;
}
.signalsTable{
	margin-top:20px;
}
.signalsTable .red{
	background:#ee5f5b;
	color:#FFF;
}
.signalsTable .green{
	background:#62c462;
	color:#FFF;
}
.signalsTable .dest{
	text-align:center;
	color:#FFF;
}
.signalsTable .comment{
	width:140px;
	color:#FFF;
}
.signalsTable .date{
	width:60px;
	text-align:center;
	color:#FFF;
}
.signalsTable .title{
	padding:0 5px;
	white-space:nowrap;
	font-family:Times New Roman;
	font-size:16px;
	border:solid 1px #000;
	vertical-align:middle;
	color:#FFF;
}
.signalsTable .title img{
	display:block;
	float:left;
	height:24px;
	margin-right:5px;
}